/* *******************************************************************
/* Title          udde Instant Messages (uddeIM)
/* Description    Instant Messages System for Mambo 4.5.X
/* Author         Benjamin Zweifel
/* Version        0.5
/* as of          2005/12/27
/* Contact        uddeim@yahoo.com
/* Copyright      © by Benjamin Zweifel
/* License        This is free software and you may redistribute it under the GPL.
/*                uddeIM comes with absolutely no warranty. For details, see the license at
/*                http:/*www.gnu.org/licenses/gpl.txt
/*                YOU ARE NOT REQUIRED TO KEEP COPYRIGHT NOTICES IN
/*                THE HTML OUTPUT OF THIS SCRIPT. YOU ARE NOT ALLOWED
/*                TO REMOVE COPYRIGHT NOTICES FROM THE SOURCE CODE.
/* *******************************************************************
/* This is the CSS file
/* Adjust to your likings (you may want to make a copy first)
/* ******************************************************************* */

#uddeim-module {
/* container of the module */
	font-size:	11px;
}

#uddeim-modulenew {
/* container of the module when unread messages present */
	font-size:	11px;
}

#uddeim-module p.uddeim-module-head {
	margin: 0;
}

#uddeim-module p.uddeim-module-row {
	margin: 0;
}

#uddeim-module p.uddeim-module-body {
	margin: 0;
}

#uddeim-modulenew p.uddeim-module-head {
	margin: 0;
}

#uddeim-modulenew p.uddeim-module-row {
	margin: 0;
}

#uddeim-modulenew p.uddeim-module-body {
	margin: 0;
}


